Bug 1460792 - Filters not working properly in config mgmt configured systems
Filters not working properly in config mgmt configured systems
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.1
Assigned To: Hilda Stastna
Matouš Mojžíš
ui:filter
: ZStream
Depends On: 1429519
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-12 15:01 EDT by Satoe Imaishi
Modified: 2017-08-02 13:30 EDT (History)
5 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1429519
Environment:
Last Closed: 2017-08-02 13:30:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-12 15:08:31 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/7e481fa3a596d216f88947b306d2286493dba555

commit 7e481fa3a596d216f88947b306d2286493dba555
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Jun 6 11:07:52 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jun 12 15:01:37 2017 -0400

    Merge pull request #776 from hstastna/Config_mgmt_configured_systems
    
    Fix filters in config mgmt Configured systems
    (cherry picked from commit 96631ab11960f795f35a1028f20ab0e276ae1b67)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1460792

 app/controllers/application_controller/filter.rb       | 18 +++++++++---------
 app/controllers/provider_foreman_controller.rb         |  4 +++-
 ...builder_configuration_manager_configured_systems.rb |  2 +-
 3 files changed, 13 insertions(+), 11 deletions(-)
Comment 3 Matouš Mojžíš 2017-06-30 09:00:08 EDT
Verified 5.8.1.0. Filters are working correctly.
Comment 5 errata-xmlrpc 2017-08-02 13:30:25 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.